import { get, post, put, del } from '@/api/request'

//获取用户列表
export const admin = data => post('/api/admin', data)

//创建和更新用户
export const save = data => post('/api/admin/save', data)

//获取用户详情
export const detail = (id) => get(`/api/admin/detail?id=${id}`)

//删除用户
export const deletes = (id) => del(`/api/admin/delete?id=${id}`)

//获取角色列表
export const role = data => post('/api/role', data)
//人员列表
export const staffList = data => post('/api/staff/list', data)




